@import "SASS/variables.scss";

body {
  margin: 0;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  -webkit-font-smoothing: antialiased;

  span {
    color: $primary-text;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 700;
  }

  p {
    font-size: 20px;
    line-height: 1.5rem;
    margin: 0;
  }

  input {
    width: 80%;
    padding: 15px 5px;
    border: 0;
    outline: 0;
    font-size: 32px;
    line-height: 2.5rem;
    letter-spacing: 0;
    font-weight: 400;
    color: $primary-text;
    background-color: inherit;
  }

  button {
    min-width: 0;
    width: 20%;
    padding: 0;
    height: 59px;
    line-height: 59px;
    font-weight: 700;
    border-radius: 100px;
    text-transform: uppercase;
    text-align: center;
    outline: none;
    border: 0;
    cursor: pointer;
    color: white;
    background-color: $primary-text;
  }
}
